node:read
Authorization: Bearer {{oauthAccessToken}}
Authorization: Bearer ********************
{ "page": 1, "limit": 20 }
curl --location 'https://api.lolia.link/api/v1/user/nodes' \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "page": 1, "limit": 20 }'
{ "code": 200, "msg": "success", "data": { "nodes": [ { "id": 1, "name": "香港-01", "region_code": "HK", "status": "online", "supported_protocols": [ "tcp", "udp", "http", "https" ], "need_kyc": true, "beian_required": false, "frps_version": "0.69.2", "agent_version": "1.2.0", "sponsor": "LoliaFRP", "bandwidth": 100, "high_traffic": false, "traffic_ratio": 1, "remark": "", "load": 12.34 } ], "total": 1, "page": 1, "limit": 20 } }